@charset "UTF-8";
@font-face {
	font-family: ipamp;
	src:url("ipamp.ttf");
}
@font-face {
	font-family: font57969;
	src:url("cochin.ttf");
}

/* ---------------------------------------------------------
	CSS Document Common
--------------------------------------------------------- */

html, body {
	min-width: 1020px;
	margin: 0;
	padding: 0;
	background: #fff;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-align: center;
	font-family : "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "osaka";
	font-size: 14px;
	line-height: 24px;
	color: #322e2c;
}

form, h1, h2, h3, h4, h5, h6, div, p, span, ul, ol, li, dl, dt, dd, a, figure {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style: none;
}

table {
	border-collapse: collapse;
}

input , textarea , select , option {
	font-family : "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "osaka";
	font-size: 14px;
	color: #322e2c;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.find {
	cursor: pointer;
}

.sp {
	display: none;
}

.clearfix {
	min-height: 1px;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

address, em {
	font-style: normal;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
	border: 0;
}

::-webkit-input-placeholder {
	color: #e6e6e6;
}

::-moz-placeholder {
	opacity: 1;
	color: #e6e6e6;
}

:-ms-input-placeholder {
	color: #e6e6e6;
}

/* ---------------------------------------------------------
	CSS Document Link
--------------------------------------------------------- */

a {
	outline: none;
	text-decoration: underline;
	color: #0161ab;
}

a:hover {
	color: #586931;
}

a:hover img {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

input[type='image']:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document layout
--------------------------------------------------------- */

.container {
	width: 1000px;
	margin: 0 auto;
}

/* ---------------------------------------------------------
	CSS Document header
--------------------------------------------------------- */

#header .container {
	height: 120px;
	overflow: hidden;
	position: relative;
}

#header .h_logo {
	float: left;
	text-align: left;
}

#header .h_logo h1 {
	height: 42px;
	font-weight: 500;
	font-size: 13px;
	line-height: 42px;
}

#header .h_logo p {
	width: 293px;
	height: 54px;
	background: url(../images/h_logo_pc.png) no-repeat 0 0;
}

#header .h_logo p:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

#header .h_logo p img {
	opacity: 0;
	filter: Alpha(opacity=0);
}

#header .navi {
	display: block !important;
	float: right;
	padding-top: 54px;
	text-align: right;
}

#header .navi .nth1 li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	margin-left: 30px;
}

#header .navi .nth1 li a {
	display: block;
	text-decoration: none;
	font-family: ipamp;
	font-size: 16px;
	line-height: 66px;
	color: #322e2c;
}

#header .navi .nth1 li a:hover,
#header .navi .nth1 li.this a {
	color: #586931;
}

#header .navi .nth3 a {
	display: block;
	width: 210px;
	height: 38px;
	background: #83971d;
	text-decoration: none;
	text-align: center;
	font-family: ipamp;
	font-size: 16px;
	line-height: 38px;
	color: #fff;
	position: absolute;
	top: 15px;
	right: 0;
}

#header .navi .nth3 a:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: 2px;
	content: '';
	width: 6px;
	height: 6px;
	margin-right: 9px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#header .navi .nth3 a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document visual
--------------------------------------------------------- */

#visual {
	height: 150px;
	margin-bottom: 15px;
	background: #E6E8E0 url(../images/h2_bg_pc.png) center top;
	color: #fff;
}

#visual:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	content: '';
	width: 1px;
	height: 150px;
}

#visual h2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	min-width: 81px;
	padding-top: 60px;
	background: url(../images/h2_icon_pc.png) no-repeat top;
	font-family: ipamp;
	font-weight: 500;
	font-size: 28px;
	line-height: 1;
	color: #322e2c;
}

#visual h2 a {
	text-decoration: none;
	color: #322e2c;
}

/* ---------------------------------------------------------
	CSS Document bread
--------------------------------------------------------- */

#bread {
	margin-bottom: 90px;
	margin-bottom: 50px;
	text-align: left;
	font-size: 13px;
	line-height: 1;
}

#bread li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin-right: 7px;
	padding-right: 10px;
	position: relative;
}

#bread li:after {
	content: '';
	width: 4px;
	height: 4px;
	margin-top: -3px;
	border-top: solid 1px #322e2c;
	border-right: solid 1px #322e2c;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
}

#bread li:last-child:after {
	display: none;
}

#bread li a {
	text-decoration: none;
	color: #322e2c;
}

#bread li a:hover {
	text-decoration: underline;
	color: #00478b;
}

/* ---------------------------------------------------------
	CSS Document footer > conference
--------------------------------------------------------- */

#conference {
	margin-top: 120px;
}

#conference .f_tel {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 420px;
	height: 160px;
	padding-top: 15px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 5px #e6e8e0;
}

#conference .f_tel dt {
	padding-top: 30px;
	background: url(../images/f_tel.png) no-repeat top;
	background-size: 29px auto;
	font-size: 18px;
}

#conference .f_tel a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	text-decoration: none;
	font-family: font57969;
	font-size: 36px;
	line-height: 1.2;
	color: #586931;
}

#conference .f_mail {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 420px;
	height: 160px;
	margin-left: 35px;
	padding-top: 15px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 5px #e6e8e0;
}

#conference .f_mail dt {
	margin-bottom: 15px;
	padding-top: 30px;
	background: url(../images/f_mail.png) no-repeat center 2px;
	background-size: 33px auto;
	font-size: 18px;
}

#conference .f_mail a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 230px;
	height: 38px;
	background: #586931;
	text-decoration: none;
	text-align: center;
	font-family: ipamp;
	font-size: 16px;
	line-height: 38px;
	color: #fff;
}

#conference .f_mail a:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: 2px;
	content: '';
	width: 6px;
	height: 6px;
	margin-right: 9px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#conference .f_mail a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document footer
--------------------------------------------------------- */

#footer {
	margin-top: 40px;
	padding: 25px 0;
	background: #666464;
	color: #fff;
}

#footer p {
	font-family: ipamp;
	font-size: 18px;
	line-height: 1.5;
}

#footer .f_sns {
	margin: 15px 0 35px;
}

#footer .f_sns li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 40px;
	margin: 0 8px;
}

#footer .f_copy {
	font-size: 11px;
}

/* ---------------------------------------------------------
	CSS Document footer > pagetop
--------------------------------------------------------- */

#pagetop {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 150px;
	right: 20px;
	z-index: 9;
	cursor: pointer;
}

#pagetop span {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background: rgba(81, 75, 72, 0.95);
	text-align: left;
	text-indent: -999px;
}

#pagetop span:before {
	content: '';
	width: 16px;
	height: 16px;
	border-top: solid 3px #fff;
	border-left: solid 3px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 19px;
	left: 15px;
}

#pagetop span:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document overlay
--------------------------------------------------------- */

.overlay {
	display: none;
	width: 100%;
	background: rgba(0, 0, 0, 0.70);
	position: absolute;
	top: 0;
	z-index: 99999999;
	cursor: pointer;
}

.overlay img {
	position: absolute;
	border: solid 3px #fff;
	-webkit-box-shadow: 0px 0px 5px 2px #000;
	-moz-box-shadow: 0px 0px 5px 2px #000;
	box-shadow: 0px 0px 5px 2px #000;
}